
Application: gvSIG desktop - gvSIG bugs #2154
Invert selection disabled when selection is empty
12/18/2013 11:11 AM - Jose Manuel Vivó Arnal

Status: Closed % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Document table
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2214 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

When you open a table document and selection is empty, the Invert selection tool is disabled. This tool must be enabled to allow
user to select all rows.

Also, a new tools select all elements will be welcome.

History
#1 - 12/20/2013 12:51 PM - Juan Lucas Domínguez
- Assignee set to Juan Lucas Domínguez

#2 - 12/24/2013 08:56 AM - Juan Lucas Domínguez
- Status changed from New to Fixed

Fixed condition that enables "invert selection" option in tables.

gvsig-desktop:r41013

#3 - 01/13/2014 09:48 AM - Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2217-devel

#4 - 01/27/2014 05:17 PM - Álvaro Anguix
- Status changed from Fixed to Closed
